{% extends 'base.html.twig' %}

{% block title %}Genre{% endblock %}

{% block body %}
    <h1>Genre</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ genre.id }}</td>
            </tr>
            <tr>
                <th>Title</th>
                <td>{{ genre.title }}</td>
            </tr>
            <tr>
                <th>Description</th>
                <td>{{ genre.description }}</td>
            </tr>
        </tbody>
    </table>

    <a href="{{ path('genre_index') }}">back to list</a>

    <a href="{{ path('genre_edit', {'id': genre.id}) }}">edit</a>

    {{ include('genre/_delete_form.html.twig') }}
{% endblock %}
